Manuel PHP
Précédent |  | Suivant

# m_responseparam

(PHP 4 >= 4.3.9, PHP 5)

m_responseparam -- Récupère un paramètre spécial de réponse

## Description

string m_responseparam ( resource conn, int identifier, string key )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

conn

identifier

key

Précédent | Sommaire | Suivant
m_responsekeys | Niveau supérieur | m_returnstatus